=== debian/changelog ===
komparator (1:0.3-1ubuntu1) maverick; urgency=low

  * doc/index.docbook:
    Bump doctype version to 4.2 to fix FTBFS. 

 -- Michael Bienia <geser@ubuntu.com>  Sun, 08 Aug 2010 21:11:37 +0200

komparator (1:0.3-1) unstable; urgency=low

  * New upstream release - KDE 4 port (Closes: #555056, #586829)
    - add epoch to version number
  * Switch to dpkg-source 3.0 (quilt) format
  * Update debian/control:
    - update build dependencies for KDE 4 port
    - bump Standards-Version to 3.8.4
    - update Homepage
  * Rewrite debian/copyright from scratch.
  * Update debian/rules: switch to dh usage.

 -- Fathi Boudra <fabo@debian.org>  Wed, 23 Jun 2010 09:50:13 +0300

komparator (0.9-1) unstable; urgency=low

  * New upstream release
  * Refresh patches
  * Bump Standards-Version to 3.7.3
  * Use Homepage, Vcs-Browser and Vcs-Svn fields
  * Remove GFDL embedded copy since it can be found in common-licenses

 -- Fathi Boudra <fabo@debian.org>  Sat, 01 Mar 2008 20:13:39 +0100

komparator (0.8-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sat, 20 Oct 2007 12:17:11 +0100

komparator (0.7-2) unstable; urgency=low

  * Add menu file. (Closes: #442298)

 -- Fathi Boudra <fboudra@free.fr>  Wed, 03 Oct 2007 19:05:49 +0200

komparator (0.7-1) unstable; urgency=low

  * New Upstream Release
  * Added debian/komparator.1, thanks Daniel
    - confusing jargon: "Left URL", "Right URL", "co-reference", etc.
    (Closes: #422577)

 -- Mark Purcell <msp@debian.org>  Mon, 03 Sep 2007 06:44:34 +0100

komparator (0.5-1) unstable; urgency=low

  * New upstream release
  * Remove autoconf 2.60 patch, merged upstream

 -- Fathi Boudra <fboudra@free.fr>  Sun, 17 Sep 2006 01:54:26 +0200

komparator (0.4-1) unstable; urgency=low

  * Initial release (Closes: #378749)

 -- Fathi Boudra <fboudra@free.fr>  Tue,  1 Aug 2006 17:42:25 +0200
