## komparator 0.6

=== src/CMakeLists.txt ===
include_directories(${CMAKE_CURRENT_BINARY_DIR})

set(komparator4_SRC
	main.cpp
	kdatecombo.cpp
	kmdcodec.cpp
	komparatortreewidget.cpp
	klistviewitemdups.cpp
	klistviewitemsingle.cpp
	komparator.cpp
	kquery.cpp
	komparatorurllist.cpp
	kfileitemext.cpp
	komparatorcomparejob.cpp
	komparatorjob.cpp
	komparatoremptydirectoriesjob.cpp
	komparatorpreset.cpp
	komparedialog.cpp
	komparatorfilefilter.cpp
	komparatordynamicerrordialog.cpp
	komparatorwidget.cpp
)


kde4_add_ui_files(komparator4_SRC
	komparatorwidgetbase.ui
)

kde4_add_app_icon(komparator4_SRC "${CMAKE_CURRENT_SOURCE_DIR}/hi*-app-komparator4*.*ng")

kde4_add_executable(komparator4 ${komparator4_SRC})

target_link_libraries(komparator4 ${KDE4_SOLID_LIBS} ${KDE4_KIO_LIBS} ${KDE4_KDEUI_LIBS} ${KDE4_KNOTIFYCONFIG_LIBS})
install(TARGETS komparator4 ${INSTALL_TARGETS_DEFAULT_ARGS})
install(FILES komparator4.desktop  DESTINATION  ${XDG_APPS_INSTALL_DIR} )

kde4_install_icons( ${ICON_INSTALL_DIR} )
