=== debian/changelog ===
komparator (4:0.6-1) unstable; urgency=low

  * New upstream release 
    - Fixes "FTBFS: index.docbook:1061: element book: validity error : No
    declaration for element book" (Closes: #640956)
    - Fixes "FTBFS: No declaration for element" (Closes: #642719)
  * Add debian/watch for kde-apps

 -- Mark Purcell <msp@debian.org>  Sun, 13 Nov 2011 13:12:00 +1100
