## komparator 1.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,10 @@
 project(KOMPARATOR4)
 find_package(KDE4 REQUIRED)
 find_package(KDE4Internal REQUIRED)
+find_package(LibKonq REQUIRED)
 
 # backward compatibility to <= KDE 4.1
-MACRO_ENSURE_VERSION( "4.1.83" ${KDE_VERSION} KDE_VERSION_OK)
+MACRO_ENSURE_VERSION( "4.3.0" ${KDE_VERSION} KDE_VERSION_OK)
 if(NOT KDE_VERSION_OK)
   macro_optional_find_package(Plasma)
   macro_log_feature(PLASMA_FOUND "Plasma" "Plasma libraries and header files" "http://plasma.kde.org/" FALSE "" "Plasma is needed for KTorrent Plasmoid")
