=== src/CMakeLists.txt ===
--- 
+++ 
@@ -30,7 +30,7 @@
 
 kde4_add_executable(komparator4 ${komparator4_SRC})
 
-target_link_libraries(komparator4 ${KDE4_SOLID_LIBS} ${KDE4_KIO_LIBS} ${KDE4_KDEUI_LIBS} ${KDE4_KNOTIFYCONFIG_LIBS})
+target_link_libraries(komparator4 konq ${KDE4_SOLID_LIBS} ${KDE4_KIO_LIBS} ${KDE4_KDEUI_LIBS} ${KDE4_KNOTIFYCONFIG_LIBS})
 install(TARGETS komparator4 ${INSTALL_TARGETS_DEFAULT_ARGS})
 install(FILES komparator4.desktop  DESTINATION  ${XDG_APPS_INSTALL_DIR} )
