=== debian/changelog ===
komparator (4:1.0-3) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Browser field.
  * Drop the menu file, as komparator already provides a .desktop file.
  * Use the kde dh addon, so e.g. the docbook is not compressed.
  * Do not install the upstream TODO file as documentation, it is not useful
    for users.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Remove the xdg-open shebang from the .desktop file; patch
    desktop_header.diff.
  * Link in as-needed mode.
  * Set the cmake minimum version required and policies; cmake-policy.diff.

 -- Pino Toscano <pino@debian.org>  Mon, 27 Jun 2016 07:44:06 +0200

komparator (4:1.0-2) unstable; urgency=low

  * Upload to unstable
  * Update to Standards 3.9.4 - no changes
  * Fix vcs-field-not-canonical - updated

 -- Mark Purcell <msp@debian.org>  Sun, 12 May 2013 09:11:16 +1000

komparator (4:1.0-1) experimental; urgency=low

  * New upstream release 

 -- Mark Purcell <msp@debian.org>  Wed, 17 Apr 2013 21:40:19 +1000

komparator (4:0.9-1) experimental; urgency=low

  * New upstream release
  * Added Depends: libkonq5-dev

 -- Mark Purcell <msp@debian.org>  Sun, 31 Mar 2013 21:09:21 +1100

komparator (4:0.8-1) experimental; urgency=low

  * New upstream release
  * debian/compat -> 9
  * cleanup debian/rules

 -- Mark Purcell <msp@debian.org>  Mon, 05 Nov 2012 22:10:45 +1100

komparator (4:0.7-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sat, 31 Mar 2012 22:56:49 +1100
