=== debian/control ===
Source: komparator
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>= 9), cmake, gettext,
 kdelibs5-dev (>= 4:4.4.4), libkonq5-dev, pkg-kde-tools (>= 0.6.5)
Standards-Version: 3.9.8
Homepage: http://kde-apps.org/content/show.php?content=116039
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-kde/kde-extras/komparator/trunk/
Vcs-Svn: svn://anonscm.debian.org/pkg-kde/kde-extras/komparator/trunk

Package: komparator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: directories comparator for KDE
 Komparator is an application that searches and synchronizes two directories.
 It discovers duplicate, newer or missing files and empty folders. It works on
 local and network or kioslave protocol folders.
