=== debian/watch ===
version=3
http://kde-apps.org/content/download.php?content=116039 \
  /CONTENT/content-files/116039-komparator4-([\d\.]+)\.tar\.(?:gz|bz2).* debian svn-upgrade
